GpgFrontend Project A Free, Powerful, Easy-to-Use, Compact, Cross-Platform, and Installation-Free OpenPGP(pgp) Crypto Tool.

class Class Reference

Executive files related to the basic operations that are provided by GpgBasicOperator. More...

Collaboration diagram for class:

## Detailed Description

Executive files related to the basic operations that are provided by GpgBasicOperator.

The documentation for this class was generated from the following file:

- src/core/function/gpg/GpgFileOpera.h